
.splash-section {
    align-items: center;
    height: 100vh;
    justify-content: space-evenly;
    max-height: 100vh;
    padding: 0vh 5vw;
}
.splash-section > img {
    max-width: 600px;
    width: 100%;
}
.splash-section > a {
    transition: 0.25s all ease-in-out;
}
.splash-section > a > img {
    filter: brightness(1);
    transition: 0.25s all ease-in-out;
}
.splash-section > a:hover > img {
    filter: brightness(1.6);
}

nav {
    animation-duration: 1ms;
    animation-fill-mode: both;
    animation-name: menu-slide;
    animation-range: 50vh 100vh;
    animation-timeline: scroll();
}

@keyframes menu-slide {
    from {
        opacity: 0;
        visibility: hidden;
    }
    to {
        opacity: 1;
        visibility: visible;
    }
}

.intro-section {
    overflow: hidden;
    padding: 0;
    position: relative;
}
.intro-section picture > img {
    width: 100%;
}
.intro-section .intro-panel {
    background-color: #ffffffCC;
    bottom: 25%;
    max-width: 25vw;
    padding: 1em 2em;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 1;
}
.intro-section .intro-panel p {
    text-align: left;
}
@media screen and (max-width: 960px){
    .intro-section {
        max-height: 100vh;
    }
    .intro-section .intro-panel {
        bottom: 0;
        padding: 0.5em 1em;
        margin: 0.5em 1em;
        max-width: 90vw;
    }
    .intro-section .intro-panel h2 {
        font-size: 2em;
    }
}

.value-section {
    margin-top: 5em;
}
.value-section > p, .value-section > h2 {
    padding: 0vw 5vw;
}

.value-section .grid-3 {
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
    padding: 1em;
}
.value-section .grid-wrapper {
    background: #F2F4F7;
    background: linear-gradient(0deg,#f2f4f7 0%, #f2f4f7 85%, #FFFFFF 85%);
    margin-top: 10vh;
    padding-bottom: 10vh;
    width: 100%;
}
@media screen and (max-width: 960px) {
    .value-section .grid-wrapper {
        background: #F2F4F7;
    }
}


.consulting-section {
    background: rgba(53, 65, 91, 1);
    overflow: hidden;
    padding: 0;
    position: relative;
}
.consulting-section picture > img {
    filter: opacity(0.5);
    width: 100%;
}
.consulting-section .consulting-panel {
    background-color: rgba(53, 65, 91, 0.90);
    bottom: 50%;
    color: white;
    max-width: 33vw;
    padding: 2em 4em;
    position: absolute;
    left: 0;
    transform: translateY(50%);
    z-index: 1;
}
.consulting-section .consulting-panel h3 {
    margin: 0;
}
.consulting-section .consulting-panel p {
    margin-bottom: 2em;
}
@media screen and (max-width: 1460px){
    .consulting-section .consulting-panel h2 {
        font-size: 2.5em;
    }
    .consulting-section .consulting-panel h3 {
        font-size: 1.75em;
    }
    .consulting-section .consulting-panel p {
        font-size: 0.9em;
    }
}
@media screen and (max-width: 960px){
    .consulting-section {
        max-height: 100vh;
    }
    .consulting-section .consulting-panel {
        margin: 4vw;
        max-width: 92vw;
        padding: 4vw;
    }
    .consulting-section .consulting-panel h2 {
        font-size: 2em;
    }
    .consulting-section .consulting-panel h3 {
        font-size: 1.25em;
    }
    .consulting-section .consulting-panel p {
        font-size: 0.6em;
    }
}

.contact-section {
    background: #F2F4F7;
    padding: 0vw 5vw;
}


